#title button {
	vertical-align: center;
}

#content, #signature {
	margin-left: 1.6em;
}

#prevBtn, #nextBtn {
	font-size: 0.8em;
}

a[disabled] {
	visibility:hidden;
	color: gray;
	text-decoration: none;
	pointer-events: none;
}

figure {
	width: fit-content;
}

figure img {
	max-width: 100%;
	height: auto;
}

figcaption {
	font-style: italic;
	text-align: center;
	color: dimgrey;
}

@media screen and (min-width: 992px) {
	#content, #signature {
		margin-left: 2em;
	}
}
